{
    "aspect_ratio": 0.7567567567567568,
    "comment_count": 1,
    "created_at": "2020-01-29T21:20:03",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-29T21:20:03",
    "format": "png",
    "height": 1850,
    "hidden_from_users": false,
    "id": 2260638,
    "intensities": {
        "ne": 75.465474,
        "nw": 70.981026,
        "se": 64.593694,
        "sw": 61.970295
    },
    "mime_type": "image/png",
    "name": "scraper-1580332803496403",
    "orig_sha512_hash": "8a4f16dce618469cbde652d682630cadc4a62ab404a2c8e2c589c22356f78dec52b6f42a9989de1cc9fc006fe992ca330fe866dca3686bda384c054cd98bfbd7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260638.png",
        "large": "https://derpicdn.net/img/2020/1/29/2260638/large.png",
        "medium": "https://derpicdn.net/img/2020/1/29/2260638/medium.png",
        "small": "https://derpicdn.net/img/2020/1/29/2260638/small.png",
        "tall": "https://derpicdn.net/img/2020/1/29/2260638/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260638/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260638/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260638/thumb_tiny.png"
    },
    "score": 34,
    "sha512_hash": "a99185fb612305d7aaf7c6ddc17432021ebd60051e78838ee24a97641a0915adcf84e5c8679db7f839374b08c820500f1dc551eb0b98238d1e9c8bbb4e7fcd70",
    "source_url": "https://www.deviantart.com/shaslan/art/Frustration-732150112",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        27141,
        30291,
        32938,
        33983,
        37319,
        38185,
        39229,
        40482,
        42350,
        46500,
        47596,
        76677,
        187857,
        348480,
        399108,
        399121
    ],
    "tags": [
        "female",
        "hooves",
        "letter",
        "mare",
        "pegasus",
        "pony",
        "rainbow dash",
        "safe",
        "solo",
        "unshorn fetlocks",
        "wings",
        "envelope",
        "spread wings",
        "artist:shaslan",
        "watermark",
        "obtrusive watermark"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-29T22:28:29",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 37,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260638__safe_artist-colon-shaslan_rainbow+dash_pegasus_pony_envelope_female_hooves_letter_mare_obtrusive+watermark_solo_spread+wings_unshorn+fetlocks_watermark.png",
    "width": 1400,
    "wilson_score": 0.7482309615390178
}
